Bug 472255 - Please create OLPC-4 branch for totem-pl-parser
Please create OLPC-4 branch for totem-pl-parser
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: totem-pl-parser (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-11-19 11:23 EST by Peter Robinson
Modified: 2008-11-23 09:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-23 09:27:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2008-11-19 11:23:25 EST
Please create a totem-pl-parser OLPC-4 branch for OLPC

Thanks
Comment 1 Kevin Fenzi 2008-11-22 22:48:23 EST
Please do use the CVS template at: 
http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure
for requests moving forward?

cvs done.
Comment 2 Peter Robinson 2008-11-23 09:27:11 EST
done.

Note You need to log in before you can comment on or make changes to this bug.